﻿@charset "utf-8";
@import "/fonts/webfont.css";

/*body{font-size:15px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family:"Work Sans",Arial,Verdana,"Noto Sans SC",PMingLiU,sans-serif;}*/

body{font-size:13px;font-weight:normal;color:#212529;margin:0px;padding:0px; background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family: PingFang SC,Helvetica Neue,Helvetica,Microsoft YaHei,Arial,Hiragino Sans GB,sans-serif;-webkit-font-smoothing: antialiased;}*/

html, body {margin:0;height: 100%;background-color: #fff;width:100%;background:url(/images/bg.jpg) no-repeat; background-position:bottom center; background-size:cover; background-attachment:fixed;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,input,ul,li{margin:0px;padding:0px;}

h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#625F5F;text-decoration:none;transition: all .2s ease;-webkit-tap-highlight-color: transparent; outline: none;}
a:hover{color: #1A6C7A; transition: all .2s ease;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
 
@font-face {
  font-family: "lsfont"; /* Project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_i73vdruny3.woff2?t=1628565136269') format('woff2'),
       url('//at.alicdn.com/t/font_752944_i73vdruny3.woff?t=1628565136269') format('woff'),
       url('//at.alicdn.com/t/font_752944_i73vdruny3.ttf?t=1628565136269') format('truetype');
}

.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1100px; margin:0 auto;}

.top{ background:url(/images/top_bg.jpg) no-repeat 0 0; background-size:cover; height:61px;}
.top .logo{float:left;width:200px; padding-left:36px; padding-top:12px;}
.top .logo img{height:35px;}
.top .nav{width:600px; margin:0 auto;}
.top .nav li{float:left;}
.top .nav li a{padding:20px 20px; font-size:16px; font-weight:bold; color:#000;display: block;}
.top .r_null{float:right;width:200px;}
.nav li{position:relative;}
.nav li .submenu{background-color: #ebebeb;position: absolute;display: none;overflow: visible!important;z-index: 4;opacity: 0.9; padding:10px 10px 10px 10px; top:61px; width:200px;}
.nav li .submenu li{border-left:0; width: 100%; text-align:left;line-height: 26px;}
.nav li .submenu li a{font-size:16px; color:#3d4043;text-decoration: none; display:block; border:0;margin-top:0;padding: 5px 15px; font-weight:normal;}
.nav li .submenu li a:hover{color: #2275ac; text-decoration:underline;color: #d71920; border:0;}
.nav li .submenu li.cur a{color: #2275ac; text-decoration:underline;}


/*轮播*/
.slide_banner{width: 100%;height:calc(100% - 61px);position: relative;cursor: w-resize;}
.slide_banner .swiper-slide{background-repeat: no-repeat;background-position: center;transition: all .3s ease; background-size:cover;}
.slide_banner .swiper-slide a{display: block;width: 100%;height: 100%;}
.slide_banner  .swiper-pagination-bullet{background-color: transparent;opacity: 1;display:inline-block; transition: all .3s ease;line-height: 20px;position: relative; margin: 0 8px;border-radius: 100%;}
.slide_banner  .swiper-pagination-bullet:after{
content: "";border-radius: 50%;
border: 1px solid #fff;display: block;
background-color:#fff;
width: 8px;height: 8px;
box-sizing: border-box;position: absolute;
transition: width .2s ease,height .2s ease,margin .2s ease;
-webkit-transition: width .2s ease,height .2s ease,margin .2s ease;

}
.slide_banner  .swiper-pagination-bullet-active{transition: all .3s ease;}
.slide_banner  .swiper-pagination-bullet-active:after{
background-color:transparent;
border: 1px solid #ffffff;display: block;
height:12px;width: 12px;
margin-top: -2px;
margin-left: -2px;
transition: width .2s ease,height .2s ease,margin .2s ease;
-webkit-transition: width .2s ease,height .2s ease,margin .2s ease;
}
.slide_banner .swiper-pagination{width: 100%;bottom: 20px;}
.four_pic li{float:left;width:25%; position:relative;}
.four_pic li img{width:100%;}
.four_pic li p{position:absolute;color:#fff; text-align:center; width:100%;top:40px; font-size:16px;}
.four_pic li a{color:#fff;}

.index_about{padding:25px 0; clear: both;}
.tit{font-size:50px; padding-bottom:20px;text-align: center;}
.tit_info{font-size:16px; line-height:26px;}
a.more{background-color:#C8102E; padding:10px 20px; font-size:16px; color:#fff; clear:both;}
.index_news{padding:25px 0; clear: both;}
.index_news .list{}
.index_news .list li{float:left; width:calc((100% - 180px) / 3); margin:0 30px;}
.index_news .list li img{width:100%;}
.index_news .list .info{padding:20px 0; line-height:26px;font-size:16px;}
.index_news .list .info time{font-style:italic;}
.index_news .list .info h3{ font-weight:bold;}
.picScroll_left{padding-top:15px;}
.picScroll_left .swiper-slide img{max-width:100%}

/*产品页面*/
.pro_banner{width: 1100px;height:670px;position: relative;cursor: w-resize;}

.products{font-size:16px; padding:30px 0;}
.products .pro_pic{padding-top:40px;}
.products .pro_pic img{width:300px;}
.products h2{text-align:left; font-size:50px;}
.products h2.red{color: #c8102e;}
.products .submenu.red li{background-color:#c8102e;transition: all .2s ease;}
.products .submenu li{float:left; margin:10px 15px 20px;width:calc((100% - 90px) / 3);border-radius: 5px;}
.products .submenu li a{display:block; color:#fff;text-align: center;padding: 25px 0px;}
.products .submenu.red li:hover{background-color:#702B21;transition: all .2s ease;}
.products p{padding:5px 0 10px; clear:both;}
.products .list.red li{ background:url(/images/red-bullet-point.png) no-repeat left 13px; background-size:20px 23px;}
.products .list li{font-size:20px; padding:10px 0 10px 35px;}

.products h2.blue{color: #1b365d;}
.products .submenu.blue li{background-color:#1B365D;transition: all .2s ease;}
.products .submenu.blue li:hover{background-color:#051C2C;transition: all .2s ease;}
.products .list.blue li{ background:url(/images/blue-bullet-point.png) no-repeat left 13px; background-size:20px 23px;}

.products h2.green{color: #00843d;}
.products .submenu.green li{background-color:#00843D;transition: all .2s ease;}
.products .submenu.green li:hover{background-color:#004D23;transition: all .2s ease;}
.products .list.green li{ background:url(/images/green-bullet-point.png) no-repeat left 13px; background-size:20px 23px;}

.prolist{padding:30px 0;}
.prolist .tit{text-align:left; font-size:50px;color: #c8102e; padding-bottom:5px;}
.prolist p{padding:0 0 10px; font-size:16px;}
.prolist .main{padding-top:10px; display:flex;}
.prolist .main .l{background-color: #e9e9e9;padding:20px; width:245px; float:left;}
.prolist .main .l li{padding:5px 0;}
.prolist .main .l li a{font-size:16px;color:#000;}
.prolist .main .l li a:hover{color:#C8102E; text-decoration:underline;}
.prolist .main .l li a.cur{color:#C8102E; text-decoration:underline;}
.prolist .main .r{margin-left:20px; float:right; width:calc(100% - 285px);}
.prolist .main .r h3{font-weight:bold; padding:10px 0; font-size:16px;}
.prolist .main .r ul{border-bottom:1px solid #999;display: inline-block; padding-bottom:30px; margin-bottom:10px;}
.prolist .main .r li{float:left;margin:0 10px;width:179px;}
.prolist .main .r li img{max-width:180px;}
.prolist .main .r li a.more{background-color: #C8102E; padding:10px 20px; color:#fff;display: flex;flex-grow: 1;justify-content: center; text-align:center;align-items: center;justify-content: center; height:50px;transition: all .2s ease; border-radius:5px;}
.prolist .main .r li a.more:hover{background-color:#702B21;transition: all .2s ease;}

.prolist .list ul{margin:0 -15px; display:inline-block;width: 100%;}
.prolist .list li{float:left; margin:30px 15px 15px; width:calc((100% - 128px) / 4);border: 1px solid #c5c5c5;border-radius:5px;}
.prolist .list li img{max-width:100%;border-radius:5px 5px 0 0;}
.prolist .list li .info{border-top: 1px solid #c5c5c5; padding:20px;background-color: #f7f7f7;border-radius:0 0 5px 5px;min-height: 99px;}
.prolist .list li .info h4{font-weight:bold;}
.prolist .list li .info h4 a{color:#000;font-size:14px;}
.prolist .list li .info p{font-size:12px; padding:0;}


.prolist.blue .tit{color:#1b365d;}
.prolist.blue .main .l li a.cur{color:#1b365d;}
.prolist.blue .main .l li a:hover{color:#1b365d;}
.prolist.blue .main .r li a.more{color:#fff;background-color: #1B365D;}
.prolist.blue .main .r li a.more:hover{color:#fff;background-color: #051C2C;}

.prolist.green .tit{color:#00843d;}
.prolist.green .main .l li a.cur{color:#00843d;}
.prolist.green .main .l li a:hover{color:#00843d;}
.prolist.green .main .r li a.more{color:#fff;background-color: #00843D;}
.prolist.green .main .r li a.more:hover{color:#fff;background-color: #004D23;}



.pro_details.red .up .info h2{color: #C8102E;}
.pro_details.red .up .pdf a{background-color: #C8102E;}
.pro_details.red .up .pdf a:hover{background-color: #702B21;}
.pro_details.red .mid h2{color: #C8102E;}


.pro_details.blue .up .info h2{color: #1B365D;}
.pro_details.blue .up .pdf a{background-color: #1B365D;}
.pro_details.blue .up .pdf a:hover{background-color: #051C2C;}
.pro_details.blue .mid h2{color: #1B365D;}


.pro_details.green .up .info h2{color: #00843D;}
.pro_details.green .up .pdf a{background-color: #00843D;}
.pro_details.green .up .pdf a:hover{background-color: #004D23;}
.pro_details.green .mid h2{color: #00843D;}


.pro_details .up{padding:50px 0 30px;display: inline-block;}
.pro_details .up .pro_pic{float:left;padding:0 50px;width:250px;}
.pro_details .up .pro_pic img{width:250px; height:250px;}
.pro_details .up .info{width:calc(100% - 635px); float:left;}
.pro_details .up .pdf{padding:0 20px; width:245px; float:right;}

.pro_details .up .info h2{font-size:42px; font-weight:bold;}

.pro_details .up .info h3{font-size:18px; color:#000; padding:5px 0 5px;}
.pro_details .up .info div{font-size:16px; color:#333; line-height:24px;}
.pro_details .up .pdf a{background-color: #C8102E; display:block; border-radius:5px; color:#fff; padding:10px 0; text-align:center; margin-bottom:10px; font-size:16px;}
.pro_details .up .pdf a:hover{background-color: #702B21;}
.pro_details .up .pdf a:before{content: "\e708";font-family: "lsfont";color: #C8102E;left:46px;font-size: 18px;color:#fff; padding-right:5px;}
.pro_details .mid h2{font-size:28px;}
.pro_details .mid img{max-width:100%;}

.pro_details .down{border: 1px solid black; border-radius:5px; background: linear-gradient(45deg, rgba(103,103,103,.5) 5%, rgba(167,167,167,.5) 20%, rgba(85,85,85,.5) 37%, rgba(161,160,160,.5) 55%, rgba(102,102,102,.5) 78%, rgba(212,212,212,.5) 100%);padding: 5px;width: 740px; margin-top:20px;}
.pro_details .down .txt{background-color:#fff; border-radius:5px;padding:10px 10px; font-size:16px;}
.pro_details .down .txt img{max-width:100%;}

.location a{font-size:16px; color:#000; position:relative; padding:0 10px;}
.location a:hover{color: #C8102E;}
.location a:before{
    content: "\e730";
    font-family: "lsfont";
    color: #C8102E;
    left: -12px;
    font-size: 22px;
	position:absolute;
}

.resources h2{color:#ba0000; font-size:46px; padding:10px 0;}
.resources p{line-height:22px;}
.resources a{color:#007bff; font-size:16px;}
.resources a:hover{color:#0056b3;text-decoration: underline;}

.cert{padding:20px 0; display:inline-block; width:100%;}
.cert ul{width:calc((100% - 60px) / 2); float:left;}
.cert ul li::before {
    content: '';
    display: inline-block;
    height: 25px;
    width: 25px;
    background-size: 15px;
    background-image: url(/images/Certificates.png);
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
    margin-right: 5px;
}
.cert ul li:first-child::before{background:none; width:0;}
.cert ul li:first-child{font-size:32px;color: #ba0000; padding-bottom:10px;}
.cert ul li a{font-size:16px; color:#000; line-height:22px;}
.cert ul li a:hover{color:#ba0000;}
.cert ul li.hui{background-color:#f2f2f2;}

.news h2{text-align: left;font-size: 50px;color: #c8102e;}
.news li{ color:#000; padding:20px 0;}
.news li h3{font-size: 30px;}
.news li time{font-size:16px; font-style:italic; padding:5px 0; display:block;}
.news li p{font-size:16px;}
.news li a{width:70px; display:block; text-align:center;background-color: #C8102E; padding:8px 10px 10px; color:#fff; border-radius:5px; margin-top:10px;transition: all .2s ease;}
.news li a:hover{background-color: #702B21;transition: all .2s ease; color:#fff;}

.news_details{padding:0 0 50px;}
.news_details h2{text-align: left;font-size: 50px;color: #c8102e; padding:30px 0 20px;}
.news_details time{font-size:16px; font-style:italic; padding:5px 0 10px; display:block;}
.news_details .info{font-size:16px; color:#000; line-height:26px; min-height:300px; padding-bottom:50px;}
a.back{color:#000;}
a.back:before{
	content: "\e796";
    font-family: "lsfont";
    color: #C8102E;
    font-size: 18px;
	padding-right: 10px;
	vertical-align: bottom;
}
a.back:hover{text-decoration:none;color: #c8102e;}

.about .info{line-height:26px; color:#000; font-size:16px;}
.about .info img{max-width:100%;}

.contact01{padding:20px 0 50px; display:flex;}
.contact01 h2{text-align: left;font-size: 50px;color: #c8102e; padding:30px 0 20px;}
.contact01 .l{float:left;width:calc(100% - 630px);}
.contact01 .l .info{font-size:15px; line-height:22px; padding:20px 0;}
.contact01 .l .info h2{font-size:24px; padding:15px 0;}
.contact01 .r{float:right;width:600px; margin-left:30px;}



.foot{background:url(/images/top_bg.jpg) repeat 0 0; background-size:cover; display: flex; padding:50px 0; margin-top:30px; clear:both;}
.foot .foot_logo{float:left;width:calc(25% - 30px); padding-left:30px;}
.foot .foot_logo p{font-size:22px; padding-top:20px;color: #FF0000;}
.foot .foot_pro{float:right;width:75%;}
.foot .foot_pro ul{width:33.33%; float:left; font-size:16px;}
.foot .foot_pro ul li:first-child{font-weight:bold; padding-bottom:10px;}
.foot .foot_pro ul li a{color:#000; line-height:24px;}
.foot .foot_pro ul li a:hover{text-decoration:underline;}